<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<title>Days until</title>

	<link rel='icon' type='image/png' href='images/144x144.png'>
	<link rel='stylesheet' href='global.css'>
	<link rel='stylesheet' href='build/bundle.css'>
	<link rel="manifest" href="manifest.json">
</head>

<body>

	<main>
		<h1>you are offline :(</h1>
	</main>

</body>
</html>